﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);

.search-ctg {
    text-align: center;
    display: block;
    margin: auto;
    max-width: 650px;
}

    .search-ctg input, .search-ctg select {
        border: 2px solid #bdc3c7;
        border-radius: 6px;
        box-shadow: none;
        color: #34495e;
        font-family: "Lato",Helvetica,Arial,sans-serif;
        font-size: 15px;
        height: 33px !important;
        line-height: 1.467;
        padding: 8px 5px;
        max-width: 400px;
        box-sizing: border-box;
    }


    .search-ctg *::before, .search-ctg *::after {
        box-sizing: border-box;
    }

    .search-ctg input {
        width: 100% !important;
    }

    .search-ctg .jcf-select {
        width: 200px !important;
    }

@media (max-width: 500px) {
    .inputeResponsive{
        float: left; 
        margin-top: 7px;
    }
    .search-ctg .input-search {
        display: block;
        width: 100% !important;
    }

        .search-ctg .input-search .div-search-formations {
            width: 100% !important;
        }
}

@media (min-width: 500px) {
    .search-ctg .input-search {
        display: block;
        width: calc(100% - 229px) !important;
    }

        .search-ctg .input-search .div-search-formations {
            width: calc(100% - 95px) !important;
        }
}

@media (min-width: 840px) {
    .filter-block-catalogue .tout-moment {
        position: absolute;
    }
}

.filter-block-catalogue .tout-moment {
    right: 0;
    width: 200px;
    margin-bottom: 20px;
}

    .filter-block-catalogue .tout-moment a {
        font-size: 13px;
        color: #1abc9c;
        font-weight: bold;
        text-decoration: underline;
    }

.search-area-block:after {
    content: '';
    display: block;
    clear: both;
}

.search-area-block button,
.search-area-block button:hover {
    opacity: 0.8;
}

.search-area-block .queryFind {
    font-size: 16px;
    line-height: 18px;
    padding: 3px 30px 3px 11px;
    display: block;
    border: 2px solid #bdc3c7;
    border-radius: 4px;
    margin: 0;
    width: 100%;
    font-style: normal;
    height: 32px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.search-area-block .parent-active input {
    border: 2px solid #1abc9c;
    background: #f3f3f3;
}

.row-area-search {
    position: relative;
    max-width: 430px;
    overflow: hidden;
}

.search-area-block .parent-active .input-placeholder-text,
.search-area-block .parent-active input {
    font-style: normal;
    color: #333;
}

.row-area-search.parent-active:after {
    background-position: -238px -79px;
}

.row-area-search .queryFind {
    width: 100%;
}


.block-search-tabs li:hover {
    background: #f7f7f7;
}

.dropDown-seach {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #f7f7f7 none repeat scroll 0 0;
    border: 2px solid #bdc3c7;
    border-top: 0px;
    border-radius: 0 0 4px 4px;
    position: absolute;
    z-index: 9999;
}

    .dropDown-seach ul {
        margin: 0;
        padding: 0;
    }

    .dropDown-seach li {
        list-style: none;
        border-bottom: 1px solid #dbdbdb;
        border-top: 1px solid #fff;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
    }

.tabsTuto .count-tabs {
    background: red none repeat scroll 0 0;
    border-radius: 41px;
    color: #fff;
    font-size: 12px;
    padding: 2px 5px;
    text-align: center;
}

.tab-content-tr {
    border-color: -moz-use-text-color #fff #fff;
    border-style: none solid solid;
    border-width: medium 2px 2px;
    padding: 1px 0 0 3px;
    box-shadow: 1px 1px 1px 1px #ccc;
    box-sizing: border-box;
    background: rgba(222, 222, 222, 0.5);
}

.tabsTuto.active {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #d7dcde;
    border-bottom: 0px;
    border-radius: 6px 6px 0 0;
    text-decoration: none;
    margin-bottom: -2px;
}

.tabsTuto span {
    padding-right: 10px;
    /*margin-left:10%;*/
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}

.tabsTuto {
    padding: 4px 10px 0;
    color: #34495e;
}

.container-block-search {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #d7dcde;
    border-radius: 5px;
    box-sizing: border-box;
    float: left;
    padding: 19px 5px 16px 9px;
    text-align: left;
    width: 100%;
}

.bloc-bg-search {
    background: rgba(52, 73, 94, 0.95) none repeat scroll 0 0;
    border-color: rgb(255, 255, 255);
    border-radius: 6px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 0 1px 1px rgb(204, 204, 204);
    margin-bottom: 10px;
    padding: 20px;
    text-align: center;
}

.block-search-tabs .accordion {
    margin: 0;
    padding: 0;
}

    .block-search-tabs .accordion > li {
        border-bottom: 1px solid #fff;
        border-top: 1px solid #fff;
        margin: 0;
        background: #f9f9f9;
        list-style: none;
        padding: 10px;
    }

    .block-search-tabs .accordion li a {
        color: #34495e;
    }

        .block-search-tabs .accordion li a:after {
            background-image: none;
        }

.ligne-frm-searched:first-child {
    float: left;
    width: 80px;
}

.ligne-frm-searched.details div {
    color: #545454;
    padding-right: 20px;
    font-size: 11px;
}

.block-search-tabs li:hover {
    background: #f7f7f7;
}

.ligne-frm-searched strong {
    color: #34495e;
    font-size: 16px;
    font: 16px/19px 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.container-block-search .tabs-formateur img {
    border-radius: 50%;
}

.bloc-bg-search .search-area-block button {
    content: "";
    height: 88%;
    position: absolute;
    right: 1px;
    top: 2px;
    width: 34px;
    background-image: none;
    background-color: #bdc3c7;
    border: 0px;
    border-radius: 4px;
}

    .bloc-bg-search .search-area-block button i {
        left: 11px;
        position: absolute;
        top: 7px;
        color: #fff;
    }

.container-block-search .accordion.tabs-video li {
    float: left;
    height: 150px;
    width: 300px;
    border: 2px solid #fff;
}

.filter-block-catalogue {
    background: #fafafa none repeat scroll 0 0;
    /*border-color: rgb(255, 255, 255);
    border-radius: 6px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 0 1px 1px rgb(204, 204, 204);
    margin-bottom: 10px;*/
    /*padding: 20px;*/
    width: 100%;
    max-height: 500px;
    box-sizing: border-box;
}

    .filter-block-catalogue .ctg-tr {
        display: inline-block;
        width: 180px;
        padding-bottom: 10px;
        text-align: left;
        width: 180px;
        line-height: 1.2;
        font-size: 16px;
    }

        .filter-block-catalogue .ctg-tr.active {
            border-radius: 5px;
            background-color: #1abc9c;
            padding-left: 10px;
            padding-top: 5px;
            box-sizing: border-box;
        }

            .filter-block-catalogue .ctg-tr.active a {
                color: #fff;
            }

        .filter-block-catalogue .ctg-tr a {
            color: #fff;
        }

            .filter-block-catalogue .ctg-tr a:hover {
                text-decoration: underline;
            }

            .filter-block-catalogue .ctg-tr a:hover {
                text-decoration: underline;
            }

.bloc-input-search {
    padding-left: calc((100% - 600px) / 2);
}

    .bloc-input-search .search-area {
        max-width: 650px;
        min-width: 435px;
    }

.block-list-hold-formation .filter-block-catalogue .frame-hold {
    padding-bottom: 0;
}

.category-search {
    display: block;
    /*margin-top: 28px;*/
    margin-top: 14px;
    line-height: 0;
}

.social-block .opener2,
.social-block button.opener2 {
    background: rgba(30,190,159, 0.8);
    width: 42px;
    height: 41px;
    float: left;
    margin: 0 2px 0 0;
    position: relative;
}

.icon-panier img:hover {
    opacity: 0.5;
}


.icon-panier {
    color: rgba(52, 73, 94, 0.9);
    position: relative;
    margin-right: 20px;
    float: right;
}

    .icon-panier i {
        font-size: 28px;
        margin-top: 3px;
    }

    .icon-panier .count-info {
        line-height: 12px;
        padding: 2px 5px;
        position: absolute;
        right: -12px;
        top: 0;
        background: #fb6600;
        color: #fff;
        border-radius: 13px;
        font-size: 12px;
    }

.table-panier table:first-child {
    width: 100%;
    text-align: left;
}

.table-panier table thead {
    color: #34495e;
}

.table-panier table tr td {
    padding-bottom: 5px;
    padding-top: 5px;
}

.table-panier table th, .table-panier table tbody tr[data-type] td {
    padding-bottom: 15px;
    padding-top: 15px;
}

.table-panier .table-result-panier {
    font-size: 16px;
}

.row-total-panier td:first-child {
    border: 0 !important;
}

.row-total-panier td {
    border-bottom: 1px solid #e0e0e0;
}

    .row-total-panier td:nth-child(2) {
        border-left: 1px solid #e0e0e0;
        padding-left: 10px;
    }

    .row-total-panier td:last-child {
        border-right: 1px solid #e0e0e0;
    }

.table-panier .table-result-panier tr td {
    padding-bottom: 5px;
    padding-top: 5px;
}

    .table-panier .table-result-panier tr td:first-child {
        text-align: right;
        font-weight: bold;
        vertical-align: top;
    }

    .table-panier .table-result-panier tr td:nth-child(2) {
        padding-left: 10px;
        max-width: 300px;
    }

.table-result-panier .input-group input.form-control {
    height: 30px;
    margin-top: 0;
    width: 100%;
    padding-left: 10px;
}

.table-result-panier .input-group-btn button {
    height: 30px;
    padding-top: 5px;
}

.table-panier .subtitle {
    font-size: 12px;
    line-height: 17px;
    margin: 5px 0 4px;
}

#pannier .table-panier a:hover {
    text-decoration: underline;
}

#pannier .table-panier a {
    font-size: 12px;
    text-decoration: none;
}

#pannier .table-panier .jcf-select {
    min-width: 2px;
}

#pannier .step-form {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 20px 70px 0;
}

.table-panier {
    width: 100%;
}

.paiement-methode .detail-paiement {
    border-left: 2px solid #d3d3d3;
    line-height: 1.3em;
    margin-left: 2px;
    /*margin-top: 10px;*/
    padding: 5px 5px 5px 20px;
    line-height: 1.6;
}

.icon-felicitation {
    border: 3px solid #87ba21;
    background-color: #fff;
    border-radius: 100%;
    bottom: 0;
    color: #87ba21;
    margin-right: 10px;
    padding: 3px;
}

#overlayLoading {
    display: none;
    background-color: gray;
    height: 100%;
    left: 0;
    background: rgba(0, 0, 0, 0.35);
    position: fixed;
    top: 0;
    width: 100%;
}

    #overlayLoading .titleLoading {
        font-size: 18px;
        font-weight: bold;
        color: #fff;
    }

    #overlayLoading div {
        width: 300px;
        margin: 100px auto;
        background: #333;
        background: -webkit-linear-gradient(#33495E, #2E2329); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#33495E, #2E2329); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#33495E, #2E2329); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#33495E, #2E2329); /* Standard syntax */
        border: 1px solid #000;
        padding: 15px;
        text-align: center;
        opacity: 1;
        z-index: 1;
    }


#pannier {
    font-family: open sans !important;
    font-size: 13px;
    color: #333;
}

.table-panier thead th {
    font-size: 15px;
}



@media (min-width:500px) {
    .lef {
        margin-left: 11%;
        width: 100%;
    }
}

@media (max-width: 460px) {
    #content-pannier .description-product .subtitle {
        display: none;
    }
}

#content-pannier .description-product {
    vertical-align: top;
    line-height: 1;
}

#content-pannier .position-pochette {
    float: left;
    padding-right: 22px;
}

#payment_details .payment-method > .methodeP {
    text-align: left;
}

#payment_details .fa-arrow-circle-o-right {
    font-size: 36px;
    color: orange;
    padding-right: 13px;
}

a.lien-hyp {
    color: #3b73af;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
}

    a.lien-hyp:hover {
        text-decoration: underline;
    }

.btn-bleu {
    background-color: #2b97f3;
    border-color: #2b97f3;
}

    .btn-bleu:hover {
        background-color: #41adff;
        border-color: #41adff;
        color: #fff;
    }

.icon-attesattion::after {
    background: rgba(0, 0, 0, 0) url("https://static.alphorm.com/images/front/Iconattestation.png") no-repeat scroll 0 0;
    content: "";
    height: 20px;
    position: absolute;
    top: -1px;
    width: 20px;
    margin-left: 4%;
    margin-top: 1%;
}


.icon-attesattion {
    color: #34495e;
    display: inline-block;
    font-size: 14px;
    line-height: 17px;
    padding: 0 0 0 29px;
    position: relative;
    vertical-align: top;
}

.tooltip-help {
    display: none;
    position: absolute;
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius: 5px;
    padding: 8px;
    color: #000;
    font-size: 12px;
    -webkit-box-shadow: 0 1px 0 0 #ccc;
    box-shadow: 0 1px 0 0 #ccc;
}

/*Block tree Formation*/


.active.opener::after {
    background-position: -82px -92px;
}

.menu .opener::after {
    background: #bdc3c7 url("https://static.alphorm.com/images/front/sprite3.png") no-repeat scroll -42px -107px;
    border-radius: 5px;
    height: 20px;
    margin: -9px 0 0;
    top: 50%;
    width: 20px;
}

.tab-pane p, .tab-profil p {
    color: #949494;
}

.menu .menu_chapitre {
    cursor: pointer;
    font-weight: bold;
    margin: 1px;
    padding: 5px;
    font-size: 16px;
    color: #34495e;
}

.menu_chapitre p {
    font-size: 18px;
    line-height: 1.72222;
    margin: 0 0 15px;
}

.menu_point div {
    color: black;
    padding-left: 10px;
    text-decoration: none;
}

.menu_point .detail-point {
    float: left;
    max-width: 80%;
    position: relative;
}

.menu_point div {
    color: black;
    padding-left: 10px;
    text-decoration: none;
}

.menu-plan-formation .icon-plan {
    color: #2bd1b1;
    cursor: pointer;
}

.menu_point:hover, .menu_point.active {
    background-color: #efefef;
}

.menu_point div {
    color: black;
    padding-left: 25px;
    text-decoration: none;
}

.menu_point .row {
    width: 94%;
}

    .menu_point .row:after, .menu_point .row:before {
        content: " ";
        display: table;
    }

    .menu_point .row:after {
        clear: both;
    }

.menu_point .row {
    margin: 20px 30px;
}

.btn-group, .btn-group-vertical {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.detail-point a {
    color: #34495e;
    text-decoration: none;
    transition: all 0.25s ease 0s;
}

    .detail-point a:hover {
        text-decoration: none;
        color: #34495e;
    }

.menu p, .menu_point .row {
    line-height: 1.72222;
}

.goalProgress {
    background: #f7f7f7;
    padding: 5px;
    height: 30px;
    width: 250px;
}

div.progressBar {
    background: #088A85;
    // #ff008c;
    color: #fff;
    font-size: 1.5em;
    font-family: 'helvetica neue', helvetica, arial, sans-serif;
    letter-spacing: -1px;
    font-weight: 700;
    padding: 10px;
    display: block;
    overflow: hidden;
    width: 20px;
    height: 10px;
}

span.goalAmount {
    display: none;
    text-indent: -9999px;
}

.rating-symbol-background {
    color: #d4d3d1;
}

.rating-symbol {
    font-size: 10px;
}

.displayInlineBlock {
    display: inline-block;
}

#commentaires .progress {
    margin-bottom: 0;
}

.button-rouge-small {
    background-color: #e74c3c;
    border: medium none;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    box-shadow: 2px 2px 0px 1px #B9121B;
}

    .button-rouge-small:hover {
        /*color: #bdc3c7 !important;*/
        opacity: 0.8 !important;
        /*background-color: white !important;*/
        box-shadow: 0px 0px 0px 0px #B9121B;
        /*top:2px;*/
    }

/*Progresse note*/
.progress-notes {
    background-color: hsl(0, 0%, 96%);
    border-radius: 4px;
    box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.1) inset;
    height: 20px;
    overflow: hidden;
}

.progress-notes-bar {
    background-color: #ffc207;
    box-shadow: 0 -1px 0 hsla(0, 0%, 0%, 0.15) inset;
    color: hsl(0, 0%, 100%);
    float: left;
    font-size: 12px;
    height: 100%;
    line-height: 20px;
    text-align: center;
    transition: width 0.6s ease 0s;
    width: 0;
}

.progress-notes-striped .progress-notes-bar {
    background-image: linear-gradient(45deg, hsla(0, 0%, 100%, 0.15) 25%, hsla(0, 0%, 0%, 0) 25%, hsla(0, 0%, 0%, 0) 50%, hsla(0, 0%, 100%, 0.15) 50%, hsla(0, 0%, 100%, 0.15) 75%, hsla(0, 0%, 0%, 0) 75%, hsla(0, 0%, 0%, 0));
    background-size: 40px 40px;
}

.progress-notes.active .progress-notes-bar {
    animation: 2s linear 0s normal none infinite running progress-bar-stripes;
}

.progress-notes-bar-success {
    background-color: hsl(120, 39%, 54%);
}

.progress-notes-striped .progress-notes-bar-success {
    background-image: linear-gradient(45deg, hsla(0, 0%, 100%, 0.15) 25%, hsla(0, 0%, 0%, 0) 25%, hsla(0, 0%, 0%, 0) 50%, hsla(0, 0%, 100%, 0.15) 50%, hsla(0, 0%, 100%, 0.15) 75%, hsla(0, 0%, 0%, 0) 75%, hsla(0, 0%, 0%, 0));
}

.progress-notes-bar-info {
    background-color: hsl(194, 66%, 61%);
}

.progress-notes-striped .progress-notes-bar-info {
    background-image: linear-gradient(45deg, hsla(0, 0%, 100%, 0.15) 25%, hsla(0, 0%, 0%, 0) 25%, hsla(0, 0%, 0%, 0) 50%, hsla(0, 0%, 100%, 0.15) 50%, hsla(0, 0%, 100%, 0.15) 75%, hsla(0, 0%, 0%, 0) 75%, hsla(0, 0%, 0%, 0));
}

.progress-notes-bar-warning {
    background-color: hsl(35, 84%, 62%);
}

.progress-notes-striped .progress-bar-warning {
    background-image: linear-gradient(45deg, hsla(0, 0%, 100%, 0.15) 25%, hsla(0, 0%, 0%, 0) 25%, hsla(0, 0%, 0%, 0) 50%, hsla(0, 0%, 100%, 0.15) 50%, hsla(0, 0%, 100%, 0.15) 75%, hsla(0, 0%, 0%, 0) 75%, hsla(0, 0%, 0%, 0));
}

.progress-notes-bar-danger {
    background-color: hsl(2, 64%, 58%);
}

.progress-notes-striped .progress-notes-bar-danger {
    background-image: linear-gradient(45deg, hsla(0, 0%, 100%, 0.15) 25%, hsla(0, 0%, 0%, 0) 25%, hsla(0, 0%, 0%, 0) 50%, hsla(0, 0%, 100%, 0.15) 50%, hsla(0, 0%, 100%, 0.15) 75%, hsla(0, 0%, 0%, 0) 75%, hsla(0, 0%, 0%, 0));
}

.progress-notes-widhes {
    width: 70%;
    margin-top: 10px;
}

.displayInlineBlock {
    display: inline-block;
}

.blocEtoileProgress {
    margin-top: -9px;
}

.blocNbrVoteParEtoile {
    font-size: 12px;
    color: #979797;
}

.course-title {
    font-size: 35px;
    margin: 0 0 5px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    line-height: 1.1;
    font-size: 21px;
}

.liVideoSearch {
    width: 270px !important;
    height: 220px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    padding-top: 10px !important;
}

.titreDureeVideo {
    /*display: inline-block !important;*/
    /*width: 50% !important;*/
}

@media(max-width:430px) {
    .liVideoSearch {
        width: 250px !important;
        height: 220px !important;
        padding-right: 0px !important;
        padding-left: 0px !important;
        padding-top: 10px !important;
    }

    .titreDureeVideo {
        display: inline-block !important;
        width: 100% !important;
    }
}

/***************************  Style Tutoriel / Formation  ******************************/

.player-back .block-player {
    float: left;
    width: calc(100% - 385px);
}

.tabs-back {
    width: calc(100% - 385px);
}

.contenu-trg-back {
    border-top: 1px solid #ccc;
}

.tabs-tuto {
    border-bottom: 1px solid #ccc;
    position: relative;
    padding-left: 20px;
    box-sizing: border-box;
}

.title-tab-tuto {
    color: #7f919e;
    float: left;
    font-weight: 600;
    height: 32px;
    margin-right: 50px;
    margin-top: 10px;
    text-decoration: none;
    box-sizing: border-box;
    font: "Open Sans",Arial,Helvetica,sans-serif;
}

    .title-tab-tuto span {
        text-decoration: none;
    }

    .title-tab-tuto:hover, .title-tab-tuto.active {
        border-bottom: 3px solid #1abc9c;
        color: #34495e;
        box-sizing: border-box;
        text-decoration: none;
    }

.content-block-tuto {
    margin-top: 20px;
}

.trg-sug-back {
    margin-top: 10px;
}

    .trg-sug-back > b {
        color: #34495e;
    }

.product-data-not-logged-in {
    box-sizing: border-box;
    float: right;
    padding: 30px 15px 5px 0;
    width: 100%;
    font-size: 15px;
}

.tabs-back .tab-pane {
    padding: 0;
}

.tabs-ressource div {
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    padding: 10px;
    color: rgba(0, 0, 0, 0.5);
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    margin-right: 5px;
}

    .tabs-ressource div.active {
        border-bottom: 2px solid rgba(0, 0, 0, 0.5);
        color: #34495e;
    }

    .tabs-ressource div:hover {
        border-bottom: 2px solid rgba(0, 0, 0, 0.5);
    }

    .tabs-ressource div:last-child::after {
        clear: both;
    }

    .tabs-ressource div:nth-child(2) {
        color: #ff7f50;
    }

        .tabs-ressource div:nth-child(2).active, .tabs-ressource div:nth-child(2):hover {
            color: #ff7f50;
            border-bottom: 2px solid #ff7f50;
        }

.box-info {
    background: #1abc9c none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 20px;
    max-width: 500px;
    padding: 10px;
}

    .box-info a {
        color: #fff;
        text-decoration: underline;
        cursor: pointer;
    }

.box-gis {
    background-color: #f5f5f5;
    border-radius: 4px;
    padding: 10px;
    margin: 0 20px 0 20px;
}

@media (min-width: 1050px) {
   
    .inputeRes {
        float: left;
        text-align: left;
    }

    .block-player {
        float: left;
        width: calc(100% - 385px);
    }

    .player-back .content-video .bloc {
        width: 320px;
    }

    .player-back .floatRight {
        float: right;
    }

    .contenu-trg-back .tabs-back {
        width: calc(100% - 385px);
        float: left;
    }

    .contenu-trg-back .trg-sug-back {
        float: right;
        width: 320px;
    }
}

@media (max-width: 1050px) {
    .player-back .block-player {
        width: 100%;
    }

    .player-back .content-video .bloc, .player-back .content-video {
        width: 100%;
    }

    .player-back .floatRight {
        float: none;
    }

    .contenu-trg-back .tabs-back {
        width: 100%;
        float: left;
    }

    .contenu-trg-back .trg-sug-back {
        float: none;
        width: 100%;
    }
}

@media (min-width: 550px) {
    .banner {
        right: 0px;
    }

    .left-comment {
        width: 200px;
        display: inline-block;
        vertical-align: top;
    }

    .right-comment {
         display: inline-block;
    text-align: justify;
    width: calc(100% - 240px);
    }
}

@media (max-width: 550px) {

    .left-comment {
        width: 100%;
        vertical-align: top;
    }

    .right-comment {
        width: 100%;
    }
}

.comment-list {
    list-style: none;
}

    .comment-list li {
        border-top: 1px solid #dddddd;
        padding-top: 30px;
    }

        .comment-list li:first-child {
            border-top: 0;
        }

        .comment-list li > div {
            display: block;
        }

    .comment-list h4 {
        font-size: 15px;
        margin-bottom: 15px;
        font-weight: 700;
        line-height: 1.2;
    }

    .comment-list .user {
        width: 45px;
        display: inline-block;
    }

        .comment-list .user img {
            border: 2px solid #888;
            border-radius: 100%;
            max-width: 40px;
            position: relative;
        }

.comment-evaluation {
    margin-bottom: 10px;
    margin-top: 20px;
    width: 100%;
}

    .comment-evaluation .fa-star, .comment-list .fa-star {
        color: #ffc207;
    }

    .comment-evaluation h3 {
        font-size: 25px;
    }

    .comment-evaluation table {
        width: 100%;
    }

        .comment-evaluation table tbody td {
            width: 50%;
        }

    .comment-evaluation .noteRating {
        font-size: 80pt;
        color: #607D8B;
    }

.comment-list a {
    color: #16a085;
    font-size: 15px;
}

.button-rouge {
    /*box-shadow: 0 6px #b63a2d;*/
    background-color: #e74c3c;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none !important;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    line-height: 1.42857;
    border-radius: 0;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

    .button-rouge:hover {
        color: #fff !important;
        text-decoration: none !important;
        background-color: #d43625;
    }

.info-price-title {
    color: #98989a;
}

    .info-price-title .price-normale {
        color: #1abc9c !important;
        font-family: open sans,arial,helvetica,sans-serif;
        font-size: 19px;
        font-weight: bold;
        height: 30px;
        line-height: 20px;
        text-align: center;
    }

    .info-price-title .price-promo {
        color: #f44336;
        font-family: open sans,arial,helvetica,sans-serif;
        font-size: 19px;
        font-weight: bold;
        line-height: 20px;
        height: 50px;
        text-align: center;
    }

.btn-blue {
    border-radius: 4px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    padding: 10px;
    background-color: #2b97f3;
}

.btn-vert {
    border-radius: 4px;
    color: #fff !important;
    font-size: 15px;
    font-weight: bold;
    /*margin-top: 10px !important;*/
    padding: 10px;
    background-color: #1abc9c;
    box-sizing: initial;
}

.btn-disabled {
    border-radius: 0 !important;
    color: #fff !important;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px !important;
    padding: 15px !important;
    background-color: #ccc !important;
    text-transform: none;
    width: 80%;
    margin-left: 4%;
    box-sizing: initial;
}

.btn-red-promo {
    border-radius: 0;
    color: #fff !important;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px !important;
    padding: 15px;
    background-color: #f44336;
    text-transform: none;
    width: 80%;
    margin-left: 4%;
    box-sizing: initial;
}

.btn-white-green {
    border-radius: 0;
    color: #1abc9c;
    border: 2px solid #1abc9c;
    box-sizing: initial;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    padding: 15px;
    background-color: #fff;
    width: 80%;
    margin-left: 4%;
}

    .btn-white-green i {
        font-size: 21px;
        padding-right: 10px;
    }

.left-bloc {
    max-width: 280px;
    margin: 0px 10px;
    text-align: center;
}

    .left-bloc hr {
        border-left: 0 none;
        border-top: 1px solid #ccc;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .left-bloc .detail-trg {
        line-height: 2.2;
        margin-left: 50px;
        margin-top: 20px;
        text-align: left;
    }

        .left-bloc .detail-trg .vues i, .left-bloc .detail-trg .duration i {
            font-size: 17px;
            margin-left: 5px;
            color: #98989a;
            width: 31px;
        }

.detail-trg .drapeau-trainer {
    vertical-align: unset !important;
}

.colorStar {
    color: #ffc207;
}

/*.frame-box:nth-child(even) {
    background: #f9f9f9;
}*/

#tabRessource a:hover, #PlanDiscussion .openDialogueAbn:hover {
    font-weight: bold;
}

#tabRessource .box-info {
    margin-top: 18px;
}

#tabPresentation header {
    margin-top: 0;
}

.cursor-star .fa-star {
    cursor: pointer;
}

.content-video .bloc {
    top: auto;
}

.liPopup:hover {
    background: white !important;
}

@media (max-width:915px) {
    .bootom {
        margin-top: 10px !important;
    }


    .botomselecte {
        margin-right: 50px !important;
    }

    .topselect {
        margin-left: -16%;
        padding-top: 0 !important;
    }

    .responsiveselecteur {
        margin-top: 15px;
    }

    .page-parainage .parainage-row:first-child {
        text-align: center;
    }

    .parainage-row {
        margin-left: 40px;
    }
}

@media (max-width:1054px) {
    .page-parainage .parainage-right-bloc {
        width: 100%;
    }

    .page-parainage .parainage-row:first-child .parainage-right-bloc {
        display: inline-block;
        width: auto;
    }

    .grey-bloc-parainage {
        width: 100%;
    }

    .parainage-row {
        margin: 0 30px;
    }
}

@media (min-width:1054px) {
    .page-parainage .parainage-right-bloc {
        width: 600px;
        display: inline-block;
        margin-left: 40px;
    }

        .page-parainage .parainage-right-bloc:first-child {
            display: inline-block;
        }

    .grey-bloc-parainage {
        width: 573px;
    }
}

.grey-bloc-parainage {
    background: #ecedef;
    padding: 10px;
    text-align: center;
}

.parainage-row {
    margin-bottom: 20px;
    margin-left: 40px;
    display: block;
}

.parainage-left-bloc {
    max-width: 336px;
    display: inline-block;
    vertical-align: top;
}

.vertical-align {
    vertical-align: middle;
}

.parainage-title {
    margin-bottom: 5px;
    margin-top: 20px;
    font-size: 18px;
    padding-left: 10px;
}

.parainage-bar-title {
    background-color: #e5e8ea;
    border-top: 2px solid #98a2ac;
    padding: 5px 0;
}

    .parainage-bar-title > div {
        text-align: right;
        margin-right: 50px;
        margin-left: 20px;
    }

    .parainage-bar-title strong {
        color: #16a085;
    }

.parainage-main {
    font-family: 'Open Sans';
}

    .parainage-main .tooltip.bottom .tooltip-arrow {
        border-bottom-color: #ecedef;
    }

    .parainage-main .tooltip-inner {
        background: #ecedef;
        color: #000;
        text-align: left;
        font-size: 12px;
    }

    .parainage-main .tooltip ul {
        list-style: inside none disc;
        margin: 0;
        padding: 10px;
        text-align: left;
    }

.num-parrainage {
    margin-bottom: 20px;
    font-size: 18px;
}

    .num-parrainage .fa-stack span {
        color: rgb(255, 255, 255);
        font-weight: bold;
        left: 35%;
        position: absolute;
    }

    .num-parrainage .fa-stack i {
        color: #d9dde0;
    }

.box-tooltip-parrainage {
    position: absolute;
    margin-top: 8px;
    border-radius: 6px;
    background: #ecedef;
    color: #425363;
    font-size: 13px;
}

    .box-tooltip-parrainage ul {
        padding-left: 30px;
    }

.parainage-row .icon-triangle-tooltip {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.parainage-row .fa-info-circle {
    cursor: pointer;
}

div.queryCtg {
    background: hsl(0, 0%, 95%) none repeat scroll 0 0 !important;
    border: 2px solid #bdc3c7;
    border-radius: 7px;
    box-sizing: border-box;
    box-shadow: none;
    color: #000;
    display: inline-block;
    font-size: 16px;
    height: 34px;
    line-height: 16px;
    margin: 0 0 5px;
    padding: 3px 16px;
    vertical-align: top;
    width: 90%;
    position: relative;
}

    div.queryCtg input {
        background: hsl(0, 0%, 95%) none repeat scroll 0 0 !important;
        border: medium none;
        box-sizing: border-box;
        height: 27px !important;
        padding: 2px;
    }

#infoTrgByUser .btn-vert {
    width: 80%;
    margin-left: 4%;
    border-radius: 0;
    padding: 15px;
}

.search-ctg {
    display: block;
    margin: auto;
    max-width: 650px;
    text-align: center;
}

.dropDown-two-level {
    height: 43px;
    margin: 35px auto;
    position: relative;
    width: 382px;
    z-index: 5;
}

    .dropDown-two-level .header-dropDown {
        background: #f4f4f4 none repeat scroll 0 0;
        box-sizing: border-box;
        color: #333;
        font-weight: bold;
        padding: 12px 25px;
    }

        .dropDown-two-level .header-dropDown i {
            color: #247765;
            float: right;
            font-size: 20px;
        }

    .dropDown-two-level .product-certif {
        background: #f4f4f4 none repeat scroll 0 0;
        border-bottom: 1px solid #dbdbdb;
        border-left: 1px solid #dbdbdb;
        border-right: 1px solid #dbdbdb;
        margin: 0;
        padding: 0;
    }

    .dropDown-two-level ul li {
        border-top: 1px solid #dbdbdb;
        color: #484848;
        cursor: pointer;
        font-size: 14px;
        font-weight: bold;
        list-style: outside none none;
        text-align: left;
    }

    .dropDown-two-level .product-certif > li > div {
        padding: 8px 5px 8px 15px;
    }

    .dropDown-two-level ul li i {
        color: #c5c5c5;
        font-size: 20px;
        padding-right: 8px;
    }

    .dropDown-two-level ul li > div.title-product i.fa::before {
        content: "";
    }

    .dropDown-two-level ul li ul li:hover, .dropDown-two-level ul li ul li.active, .dropDown-two-level ul li > div.active {
        background: #fff none repeat scroll 0 0;
        color: #333 !important;
        cursor: pointer;
    }

    .dropDown-two-level .product-certif > li > div {
        padding: 8px 5px 8px 15px;
    }

    .dropDown-two-level ul li ul {
        margin: 0;
        padding: 0;
    }

        .dropDown-two-level ul li ul li {
            background: #f4f4f4 none repeat scroll 0 0;
            padding: 8px 5px 8px 34px;
        }

    .dropDown-two-level ul li {
        border-top: 1px solid #dbdbdb;
        color: #484848;
        cursor: pointer;
        font-size: 14px;
        font-weight: bold;
        list-style: outside none none;
        text-align: left;
    }

/*dropDown catalogue*/
.dropDown-twos-level {
    width: 210px;
    height: 33px;
    margin: 0 auto;
    z-index: 5;
}

    .dropDown-twos-level .header-dropDown {
        color: #333;
        background: #fff none repeat scroll 0 0;
        border: 2px solid #bdc3c7;
        border-radius: 0px;
        /*padding: 2px 11px 12px;*/
        box-sizing: border-box;
        cursor: pointer;
        font-family: "Lato",Helvetica,Arial,sans-serif;
        line-height: 1.8;
        font-size: 15px;
        position: relative;
        padding: 0 10px 10px;
        margin-top: -3px;
        /*margin-left: -173px;*/
        display: inline-block;
        height: 29px;
        vertical-align: top;
        width: 215px;
        transition: border 0.25s linear 0s, color 0.25s linear 0s, background-color 0.25s linear 0s;
    }

        .dropDown-twos-level .header-dropDown i {
            color: #247765;
            float: right;
            font-size: 20px;
        }

.content-dropDownn .product-certif {
    background: #f4f4f4;
    border-bottom: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    margin: 0;
    padding: 0;
    height:390px;
    direction: ltr;
    height: 390px;
    max-width: 100%;
    outline: medium none;
    overflow: hidden;
    position: relative;
    z-index: 12;
}

.content-dropDownn ul li ul {
    margin: 0;
    padding: 0;
}

.content-dropDownn ul li {
    border-top: 1px solid #dbdbdb;
    list-style: outside none none;
    text-align: left;
    color: #484848;
    /*font-weight: bold;*/
    font-size: 14px;
    cursor: pointer;
}

.content-dropDownn .product-certif > li > div {
    padding: 8px 5px 8px 15px;
}

.content-dropDownn > ul > li.active {
    background: #e3e3e3;
}

    .content-dropDownn > ul > li.active > ul > li.active {
        background: #e3e3e3;
    }

        .content-dropDownn > ul > li.active > div,
        .content-dropDownn > ul > li.active > div i,
        .content-dropDownn > ul > li.active > ul > li.active > div,
        .content-dropDownn > ul > li.active > ul > li.active > div > i {
            color: #1cbca2;
        }

.content-dropDownn ul li ul li {
    padding: 8px 5px 8px 34px;
    background: #fff;
}

    .content-dropDownn ul li ul li:hover, .dropDown-twos-level ul li ul li.active, .dropDown-twos-level ul li > div.active {
        color: #333 !important;
        background: #e3e3e3;
        cursor: pointer;
    }

.content-dropDownn ul li > div.title-product i.fa:before {
    content: "\f0da";
}

.content-dropDownn ul li > div.title-product.active i.fa:before {
    content: "\f0d7" !important;
    color: #333 !important;
}

.content-dropDownn ul li ul li i {
    float: right;
}

.content-dropDownn ul li i {
    color: #c5c5c5;
    font-size: 20px;
    padding-right: 8px;
}

.dropDown-twos-level .jcf-select-opener {
    background: #e3e3e3 none repeat scroll 0 0;
    bottom: 0;
    cursor: pointer;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 29px;
}

    .dropDown-twos-level .jcf-select-opener::after {
        background: rgba(0, 0, 0, 0) url("https://static.alphorm.com/images/front/spritef.png") no-repeat scroll -228px -30px;
        content: "";
        height: 8px;
        left: 10px;
        position: absolute;
        top: 11px;
        width: 10px;
    }



.abonnementPhone {
    width: 320px;
}

.blocAbonnementsPhone {
    /*width: 300px;*/
    margin-left: 0px;
    padding-bottom: 20px;
}

.btn-des {
    background-color: hsl(0, 0%, 98%);
    border: 2px solid hsl(6, 76%, 57%);
    color: hsl(6, 76%, 57%);
    font-size: 16px;
    font-weight: bold;
    padding: 9px;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}

.block-phone {
    background: #fff;
    border: 2px solid hsl(169, 53%, 51%);
    position: relative;
    border-radius: 3px;
}

.titleBlocPhone {
    padding-top: 20px;
    padding-bottom: 10px;
    width: 100px;
    line-height: 22px;
    padding-left: 20px;
    font-size: 15px !important;
    float: left;
}

.spanTitleBlocPhone {
    font-size: 14px;
    margin-bottom: 6px !important;
    line-height: 20px !important;
    color: #fff;
    text-transform: uppercase;
}

.priceBlocPhone {
    float: right;
    font-size: 15px !important;
    line-height: 18px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-top: 21px;
    width: 124px;
}


.spanPriceBlocPhone {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px !important;
    color: #fff;
}

.plusBlocPhone {
    padding-top: 15px;
    padding-left: 0px;
    padding-right: 7px;
    float: right;
    color: #fff;
}

.moinsBlocPhone {
    padding-top: 15px;
    padding-left: 0px;
    padding-right: 7px;
    float: right;
    color: #fff;
}

.msgPrixBlocPhone {
    text-align: center;
    font-size: 14px;
}

.ulContentPhone li {
    list-style: none;
    text-align: left;
    font-size: 12px;
    color: #000;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 15px;
    padding-bottom: 4px;
}

.ulContentPhone {
    padding-left: 10px;
}

    .ulContentPhone li:hover {
        background: #f4f4f4;
        color: #000;
    }


.iconfontpopup {
    font-size: 20px !important;
    color: #1abc9c !important;
}

.iconfontclosepopup {
    font-size: 20px !important;
}

@media only screen and (max-width:950px) {
    .icon-fontaw {
    color: hsl(0, 0%, 81%);
    font-size: 24px !important;
    margin-top: 7px;
    text-align: center;
}
     .btn-abonnement {
        text-decoration: none;
        color: #fff;
        font-size: 16px;
        font-family: 'Open Sans';
        padding: 7px 38px;
        width: 80%;
    }
   .icon-font {
    color: hsl(168, 77%, 42%);
    font-size: 24px !important;
    margin-top: 4px;
    text-align: center;
}

    .blocAbonnements {
        display: none !important;
    }

   

    .MenuPhone {
        display: block !important;
    }

    .MenuPhoneIconBas {
        display: block !important;
    }

    .btnComptePhone {
        display: none !important;
    }
       
    .textpop {
        background-color: #1abc9c;
        text-align: center;
        color: #fff;
        font-size: 16px;
        font-weight: 700;
        padding-top:15px;
        padding-bottom:15px;
    }
    .respenivePop {
    width: 380px !important;
}
}

@media only screen and (min-width:950px) {
    .icon-fontaw {
        color: hsl(0, 0%, 81%);
        font-size: 24px !important;
        margin-top: 7px;
        text-align: center;
    }
     .btn-abonnement {
        text-decoration: none;
        color: #fff;
        font-size: 16px;
        font-family: 'Open Sans';
        padding: 7px 38px;
        text-align:center;
        width:80%;
    }
    .icon-font {
        color: hsl(168, 77%, 42%);
        font-size: 24px !important;
        margin-top: 4px;
        text-align: center;
    }
    .blocAbonnementsPhone {
        display: none !important;
    }
     .respenivePop {
        width: 1100px !important;
    }
      .textpop {
        background-color: #1abc9c;
        text-align: center;
        color: #fff;
        font-size: 20px;
        font-weight: 700;
    }
}

.blocTrainingOn li {
    margin: 17px !important;
}
.blocTrainingOff li {
    margin: 37px !important;
}  
.catalogueON {
    width:auto !important
}
.catalogueOFF {
width:auto !important
}
.widthHrOn
{
    width:auto;
}
.widthHrOff {
    /*width: 1200px;*/
        width:auto;
}
.blockON{
    width: calc(100% + 42px) !important;
    margin-left:-17px !important
}
    .blockOFF{
    width: calc(100% + 67px) !important;
    margin-left:-37px !important
}

    

@media only screen and (min-width:710px) {
    .header-formations .header-formations-left{
        float:left;
    }
    .header-formations .header-formations-right{
        float:right;
    }
    .header-formations .header-formations-left > h1, .header-formations .header-formations-left > div{
        float:left;
    }
    .header-formations .header-formations-left section{
        margin-left: 20px;
    }
}

@media only screen and (max-width:710px) {
    .header-formations{
        text-align:center;
        margin:0 auto;
    }
    .header-formations .header-formations-left > div{
        margin-top:5px;
    }
    .header-formations .header-formations-right{
        margin-bottom:5px;
    }
    .header-formations-right select{
        display:initial;
    }
    .header-formations .header-formations-left section .header-dropDown{
        text-align:left;
    }
}

.header-formations .header-formations-left > h1{
    margin:0;
}
.header-formations-right select{
    height: 27px;
    padding: 0;

}
.header-formations .header-formations-left section{
    padding-bottom: 0px; 
    background-color: transparent; 
    position: relative; 
}
